{
  "cSpell.words": [
    "asend",
    "autoupdate",
    "chardet",
    "codespell",
    "linebreak",
    "mypy",
    "Pipenv",
    "Pyenv",
    "pyproject",
    "pytest",
    "tomli",
    "virtualenv"
  ],
  "python.analysis.autoImportCompletions": true,
  "python.analysis.typeCheckingMode": "off",
  "ruff.enable": true,
  "ruff.organizeImports": true,
}
